ISPCONFIG 2 die PHP Version upgraden auf 5.3

Dieses Thema im Forum "Allgemein" wurde erstellt von juergen71, 21. Juli 2011.

  1. juergen71

    juergen71 Member

    Hallo,

    ich habe auf Ubuntu 8.04 die aktuelle ISPConfig Version am laufen und ein Kunde würde jetzt die PHP Version 5.3 benötigen, aktuell ist aber 5.2.4 installiert.
    Kann mir da jemand einen Tip geben wie bzw ob ein Upgrade funktionieren kann?

    Besten Dank
    Gruss
    Jürgen
     
  2. hahni

    hahni Active Member

    Die einfachste Lösung wäre, auf Ubuntu 10.04 LTS zu wechseln. In dieser Version ist PHP 5.3 enthalten. Auf Ubuntu 8.04 LTS müsstest du nach meinem Wissensstand dir PHP selbst bauen. Dieses würde sich dann aber nicht mehr mit "apt-get update" aktualisieren lassen. Demnach fände ich diesen Weg nicht so vorteilhaft...
     
  3. juergen71

    juergen71 Member

    Funktioniert das einfach nicht bzw gibt es keine Lösung für mein Anliegen?

    Gruss
    Jürgen
     

Diese Seite empfehlen